--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: String#truncate
is_singleton: false
name: truncate
params: (length = 30, truncate_string = "...")
visibility: public
